/*      Kyoutuu  Under      */
.eniyunder{ width:100%; height: auto ;margin-top: 90px; padding-top: 40px  ;background-color:rgba(0, 72, 132, 0.43);text-align: center}
.under-move{ max-width: 760px; margin: auto ; padding-top: 8px; padding-bottom: 0px ;font-size: 1.0rem; border: solid;border-width:0 ; border-color:rgba(0, 72, 132, 0.43)}
.under-move a{ color: #fff; padding: 10px 0px}        
.under-move :hover{ color: #444;}
.move-lids{display: inline-block; color: rgba(0, 72, 132, 0.03);  margin-bottom: 8px}
 ul{ margin: 0; padding: 0 }       
 /*      UP      */
@media (min-width:250px){
.ichizai{ max-width: 100% ;margin: auto ;color: #fff;  font-size: 1.0rem; margin-top: 15px ;padding-top: 12px;padding-bottom: 12px ;background-color: rgba(0, 72, 132, 0.43);}
}
/*footdate DATE font size */
    .fofo{ font-size: 0.8rem; display: inline-block;}
